package models
import org.squeryl._
import org.squeryl.dsl._
import org.squeryl.dsl.ast._
import org.squeryl.PrimitiveTypeMode._
case class ProjectMembers(val projectId:Long, val userId:Long) extends KeyedEntity[CompositeKey2[Long, Long]]{
  def id = compositeKey(projectId, userId)

}